tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matt Bathje <...@ntsource.com>
Subject Re: Fedora Core 3
Date Wed, 01 Dec 2004 16:07:43 GMT
I'm using tomcat 5.0 (I think 5.0.25 specifically right now) but I was 
more just wondering in general as I've seen no mention of FC3 yet.

If tomcat 5.0.x has problems in FC3 it wouldn't be a huge deal, because 
once I upgraded to the new OS I would have to retest the app anyway, so 
a Tomcat upgrade wouldn't cause any extra headache.



Matt




Elihu Smails wrote:
> what version of tomcat?
> 
> 
> --- Matt Bathje <mpb@ntsource.com> wrote:
> 
> 
>>Hey all -
>>
>>I searched around on mail-archive and google for a
>>bit and couldn't find 
>>anybody mentioning that they upgraded their Tomcat
>>machines to use 
>>Fedora Core 3 yet.
>>
>>Has anybody done so? Any issues with Java or Tomcat
>>after the upgrade?
>>
>>
>>Thanks,
>>Matt
>>
>>
> 
> ---------------------------------------------------------------------
> 
>>To unsubscribe, e-mail:
>>tomcat-user-unsubscribe@jakarta.apache.org
>>For additional commands, e-mail:
>>tomcat-user-help@jakarta.apache.org
>>
>>
> 
> 
> 
> 
> 		
> __________________________________ 
> Do you Yahoo!? 
> Yahoo! Mail - Helps protect you from nasty viruses. 
> http://promotions.yahoo.com/new_mail
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message